<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dddc7027cdc1c2c397cdc1f923cc4377">
  <dict>
    <!--2023-01-31 11:49:45.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:49:45.000-->
    <int key="num_match">8</int>
  </dict>
</config>
